﻿/* STATIC REEL START */

.disabled {
    display: none;
}

.owl-stage-outer {
    width: 100%;
    overflow: hidden;
}

.pcon-hide {
    display: block;
}
/* STATIC REEL END */

.box-shad-1 {
    -webkit-box-shadow: 0px 0px 35px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 35px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 35px 0px rgba(0,0,0,0.4);
}

.gen-btn-red-2-charcoal {
    background-color: #e11025;
}

.text-red-2-charcoal {
    color: #e11025;
}

.owl-dots {
    position: absolute;
    top: 43%;
    left: -80px;
}

.reel {
    display: none;
    margin-left: -5px;
    margin-right: -5px;
}

.reel-nav-header {
    color: #6A2C99;
}

.reel-text {
    font-family: PT Sans Narrow;
    font-size: 18px;
    color: #444;
    text-transform: uppercase;
    width: 100%;
    height: 36px;
    line-height: 36px;
    margin-top: 50px;
    background-color: #EEE;
    margin-bottom: 20px;
    box-sizing: border-box;
    padding: 0 15px;
}

    .reel-text:hover {
        cursor: pointer;
    }

.reel-next {
    background: #6A2C99;
    height: 36px;
    line-height: 34px;
    text-align: center;
    width: 36px;
    border-radius: 2px;
    margin-left: 15px;
    color: #FFF;
    float: left;
    font-size: 22px;
}

.no-touch.reel-next:hover {
    background: #444;
    cursor: pointer;
}

.reel-prev {
    background: #6A2C99;
    height: 36px;
    line-height: 34px;
    text-align: center;
    width: 36px;
    border-radius: 2px;
    margin-right: 15px;
    color: #FFF;
    float: left;
    font-size: 22px;
}

.no-touch.reel-prev:hover {
    background: #444;
    cursor: pointer;
}

.reel-text-chevron {
    font-size: 22px;
}

.reel-view {
    font-family: 'PT Sans Narrow';
    font-size: 16px;
    background: #6A2C99;
    height: 36px;
    line-height: 36px;
    text-align: center;
    width: calc(100% - 102px);
    border-radius: 2px;
    color: #FFF;
    float: left;
}

    .reel-view:hover {
        color: #FFF;
    }

.no-touch.reel-view:hover {
    background: #444;
    color: #FFF;
    cursor: pointer;
}

.reel-active {
    display: block;
}

.reel-control-wrapper {
    width: 100%;
    height: 36px;
}

.reel-nav {
    display: none;
    width: 100%;
    background-color: #EEE;
    list-style: none;
    font-family: PT Sans Narrow;
    font-size: 18px;
    color: #444;
    margin-top: -20px;
    height: 70%;
    overflow: scroll;
    overflow-x: hidden;
    position: absolute;
    z-index: 201;
}

    .reel-nav li {
        padding: 4px 15px;
        font-size: 14px;
        font-family: 'Open Sans', sans-serif;
    }

    .reel-nav ul {
        list-style: none;
    }

.reel-nav-sub:hover {
    background-color: #444;
    color: #FFF;
    cursor: pointer;
}

.owl-dot {
    display: unset !important;
}

    .owl-dot span {
        margin: 5px 7px 10px !important;
    }

.grad-pink-purple-hoz {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fe006b+0,6409a1+100 */
    background: rgb(254,0,107); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(254,0,107,1) 0%, rgba(100,9,161,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(254,0,107,1) 0%,rgba(100,9,161,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(254,0,107,1) 0%,rgba(100,9,161,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe006b', endColorstr='#6409a1',GradientType=1 ); /* IE6-9 */
}

.bg-charcoal-grey {
    background: #444;
}

.grad-pink-purple-hoz:hover {
    background: #444;
    cursor: pointer;
}

#master-slider {
    display: none;
}

.master-box {
    display: flex;
    justify-content: space-around;
    flex-direction: column;
}

    .master-box img {
        margin-top: 30px;
    }

.master-box-1 {
    margin-top: 60px;
    margin-bottom: 60px;
}

.master-box-2 {
    flex-direction: column-reverse;
}

.master-cat-intro {
    font-family: PT Sans Narrow;
    font-size: 30px;
    font-weight: 700;
    color: #444;
    text-transform: uppercase;
    width: 90%;
    margin: 30px auto 20px;
    text-align: center;
}

.master-cat-blurb {
    
    font-size: 16px;
    font-weight: 400;
    color: #444;
    width: 80%;
    margin: 0 auto;
    text-align: center;
}

.master-h1 {
    font-size: 52px;
    font-weight: 900;
    line-height: 66px;
    word-wrap: break-word;
    padding-top: 5px;
}

.master-hero-inner {
    width: 100%;
    height: 100%;
    padding: 20px;
    box-sizing: border-box;
}

.master-hero-intro {
    width: 100%;
    
    font-weight: 400;
    font-size: 16px;
    color: #FFF;
    text-transform: uppercase;
    margin-top: 20px;
}

.master-hero-post {
    width: 100%;
    
    font-weight: 400;
    font-size: 18px;
    color: #444;
    text-transform: uppercase;
}

.master-hero-wrapper {
    display: inline-block;
    width: 100%;
}

.master-hero-spacer {
    width: 100%;
    border-right: 3px solid #FFF;
    height: 280px;
}

.master-hero-comment {
    width: 100%;
    
    font-weight: 700;
    font-size: 30px;
    line-height: 30px;
    text-transform: uppercase;
}

.master-cats-wrapper {
    width: 100%;
    background-color: #EEE;
    margin-top: 40px;
    display: inline-block;
    padding-bottom: 30px;
}

#desktop-cat-selection {
    display: none;
    width: 80%;
    justify-content: space-between;
    margin: 30px auto 0;
    flex-wrap: wrap;
}

@media all and (min-width:798px) {

    .master-cats-wrapper {
        margin-top: 70px;
    }

    .master-hero-comment {
        font-weight: 700;
        font-size: 50px;
        line-height: 50px;
    }

    .master-hero-spacer {
        height: 460px;
    }

    .master-hero-wrapper {
        height: 763px;
    }

    .master-hero-post {
        font-weight: 700;
        font-size: 30px;
    }

    .master-hero-intro {
        font-weight: 700;
        font-size: 18px;
        margin-top: 0;
    }

    .master-hero-inner {
        padding: 80px;
    }

    .master-h1 {
        font-size: 136px;
        margin-left: -6px;
        font-weight: 900;
        line-height: 136px;
        width: unset;
        padding-top: 0;
    }

    .master-box {
        flex-direction: row;
    }

        .master-box img {
            margin-top: 0;
        }

    .master-box-1 {
        margin-top: 30px;
        margin-bottom: 0;
    }

    .master-box-2 {
        flex-direction: row;
        margin-top: 60px;
        margin-bottom: 0;
    }

    .master-cat-blurb {
        width: 40%;
    }
}

@media all and (min-width:1022px) {
    #master-slider {
        display: block;
    }

    #desktop-cat-selection {
        display: flex;
    }
}
